<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
    <Info minLuxIndex="445" maxLuxIndex="505" iso="12800"/>
    <Info minLuxIndex="505" maxLuxIndex="515" iso="51200"/>
    <Info minLuxIndex="515" maxLuxIndex="525" iso="102400"/>
    <Info minLuxIndex="525" maxLuxIndex="535" iso="204800"/>
    <Info minLuxIndex="535" maxLuxIndex="650" iso="409600"/>
</CONFIG_PARA>